<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/iv_icon"
    android:layout_width="@dimen/dp_80"
    android:layout_height="@dimen/dp_80"
    android:layout_marginStart="@dimen/dp_15"
    android:layout_marginTop="@dimen/dp_13"
    android:background="@drawable/bg_add_photo_shape"
    android:orientation="vertical"
    android:scaleType="center"
    android:src="@drawable/ic_update_photo" />
